#second-level-nav {
	width: 100%;
	font-weight: bold;
	color: #015287;
	padding-left: 0;
	float: right;
}
#second-level-nav > li {
	list-style-type: none;
	list-style-image: none;
	background-image: none !important;
	line-height: normal;
	position: relative;
	padding: 4px 0px 2px 8px;
}
#second-level-nav > li > ul > li {
	background-image: none !important;
	display: block;
	padding: 4px 0px 2px 8px;
	margin-bottom: 2px;
	line-height: 1.46em;
	position: relative;
}

#second-level-nav > li > ul > li > ul > li {
	font-weight: normal;
	background-image: url("../images/disc-bullet.png");
	margin: 0 0 0 22px;
}
#second-level-nav > li > ul > li > ul > li > ul > li {
	font-weight: normal;
	background-image: url("../images/circle-bullet.png") !important;
}
#second-level-nav > li > ul > li > ul > li > ul > li > ul > li {
	font-weight: normal;
	background-image: url("../images/disc-bullet.png");
}

#second-level-nav > li > ul > li > ul > li > ul > li > ul > li > ul > li {
	font-weight: normal;
	background-image: url("../images/circle-bullet.png") !important;
}
#second-level-nav > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li {
	font-weight: normal;
	background-image: url("../images/disc-bullet.png");
}

#second-level-nav > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li {
	font-weight: normal;
	background-image: url("../images/circle-bullet.png") !important;
}

#second-level-nav  li > a {
	margin-bottom: 2px;
	display: inline-block;
}

#second-level-nav a {
	text-decoration: none;

	display: block;
	padding-left: 20px;
	position: relative;
	z-index: 1;
}
#second-level-nav a:hover {
	text-decoration: underline;
}
#second-level-nav .no-link {
	padding-left: 20px;
} 
#second-level-nav .arrow2-closed {
	cursor: pointer;
	height: 20px;
	width: 20px !important;
	display: inline-block;
	position: absolute;
	margin-right: 10px;
	margin-top: 2px;
	background: url("../images/close.png") no-repeat;
	z-index: 10;
}
#second-level-nav .arrow2-closed:hover {
	background: url("../images/close.png") no-repeat;
}
#second-level-nav .arrow2-open {
	cursor: pointer;
	height: 20px;
	width: 20px !important;
	position: absolute;
	top: 8px;
	left: 14px;
	display: none;
	background: url("../images/open.png") no-repeat;
	z-index: 10;
}
#second-level-nav .arrow2-open:hover {
	background: url("../images/open.png") no-repeat;
}
#second-level-nav .arrow-spacer {
	height: 20px;
	width: 20px !important;
	display: inline-block;
	position: absolute;
	top: 0px;
	margin-right: 10px;
	z-index: 10;
}


#above-pannel {
	float: left;
	width: 100%;
	margin-top:10px;
}
 #search-text-wrap {

 	z-index:100;
 	width:246px;
 	float:right;

 }
 #search-text {
	line-height: 2em;
	border: 1px #B2B2B2 solid;
	width: auto;
	float: left;
	padding: 6px;
	margin-bottom: 10px;
	margin-right: 10px;
	color: #036;
	font-weight: bold;
	background: url("../images/pannel_bg.png") #eae6e6 repeat-x;
	z-index:100;
	position:fixed;
	width:232px;

}
#above-pannel #search-text #page-search {
	padding-right: 10px;
	float: left;
}

#above-pannel #search-text #text-search {
	background-color: #fff !important;
	border: 1px solid #aeaeae !important;
	font-size: 14px;
	padding: 4px 4px 5px !important;
	width: 222px;
	float: left;
}

#above-pannel #search-text #count {
	float: left;
	line-height:1em;
	padding:5px 0 0 0;
	margin-left:-5px;
}
#above-pannel #second-level-toggle {
	float: left;
	border: 1px #B2B2B2 solid;
	color: #036;
	font-weight: bold;
	background: url("../images/pannel_bg.png") #eae6e6 repeat-x;
	white-space: nowrap;
}
#above-pannel #second-level-toggle .contract, #second-level-toggle .expand {
	cursor: pointer;
	float: left;
}
#above-pannel #second-level-toggle .expand {
	padding: 12px 7px;
}
#above-pannel #second-level-toggle .expand:hover {
	text-decoration:underline;
}

#above-pannel #second-level-toggle .contract {
	border-left: 1px solid grey;
	padding: 12px 7px;
}

#above-pannel #second-level-toggle .contract:hover {
	text-decoration:underline;
}

/* on page search */
.highlight {
	background-color: #fff34d;
	-moz-border-radius: 5px; /* FF1+ */
	-webkit-border-radius: 5px; /* Saf3-4 */
	border-radius: 5px; /* Opera 10.5, IE 9, Saf5, Chrome */
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7); /* FF3.5+ */
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7); /* Saf3.0+, Chrome */
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7); /* Opera 10.5+, IE 9.0 */
	padding: 0px 1px;
	margin: 0;
}

